Bug 243954 - CVS Changes for bash-completion
Summary: CVS Changes for bash-completion
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bash-completion   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 23:16 UTC by Jeff Sheltren
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 20:27:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jeff Sheltren 2007-06-12 23:16:39 UTC
Package Change Request
======================
Package Name: bash-completion
New Branches: EL-4 EL-5
Updated Fedora Owners: ville.skytta@iki.fi,sheltren@cs.ucsb.edu
Updated EPEL Owners: ville.skytta@iki.fi,sheltren@cs.ucsb.edu

Comment 1 Kevin Fenzi 2007-06-12 23:44:28 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.